<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>W5. 3D Scanning and Printng</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> 3D Scanning and Printing </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">

    <h1 id="subheading-2">W5. 3D Scanning and Printiing</h1>

<p>The assignment of this week consisted on designing and 3D printing an object (small, few cm) that could not be made subtractively, and 3D scan an object (and optionally print it). </p>

<h2 id="subheading-2">3D Scanning</h2>

<p>We used Kinnect to scan ourselves. For that, we prepared the set up as follows: a swivel chair, the kinnect camera and the Skanect software. One person was sitting on the chair while the other one was spining her very slowly. </p>

<b>Skanect steps: </b>

<p>1. Define  the volume of the object to be scanned</p>

<p>2.  Rotate on the axis without moving the object, 360 degrees angle, top and bottom.</p>

<p>3.  Export the file in .stl.</p>

<p>4.  Fix the mesh (with Meshmixer for example)</p>

<b>Photos of the process: </b>

<img src="https://mdef.gitlab.io/adriana.tamargo/3dscaning1.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/3dscaning2.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/3dscaning3.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/3dscaning4.jpg" width="550">

<p>I had <a href="https://mdef.gitlab.io/ryota.kamio/"> Ryota </a> as personal stylist but we overmade it I’m afraid, as in the end I was wearing so much stuff that is difficult distinguish the shapes in the model. Anyway, it allowed me to experiment with 3d scanning and mexhmixer to fix te mesh. </p>

<b>Meshmixer and tinkercad: </b>

<p>I was recommended meshmixer to fix the mesh. For that, I opened the .stl model in Meshmixer and pressed the option: Analysis / Inspector to check the defects on the mesh. As you can see there are a lot, so the next step was to fix the defects. I used the automatic option of Meshmixer "Auto Repair All". If I would like to 3d print the model I would need to have a closed mesh and as you can see the model is empty from the inside. I was recommended to use Tinkercad for this that allows you to merge the model with a rectangle easily and then you can have a bust sculpture type model to print.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/meshmixer1.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/meshmixer2.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/meshmixer3.PNG" width="550">


<h2 id="subheading-2">3D Printing</h2>

<p>3D printing is an additive fabrication method in which material is joined or solidfied under computer control to creat 3dimensional objects. The material is added together layer by layer. At the Fablab we have different materials for 3d printing, being the most common ones PLA (Polylactic Acid) and ABS (Acrylonitrile Butadiene Styrene).  The most commonly used 3D Printing process is a material extrusion technique called fused deposition modeling (FDM). </p>

<p>For the assignment, we needed to 3d print something that couldn’t be made subtractively, something that made sense to 3dprint in the end. I decided to design something in Fusion as I wanted to train myself in using the program. I randomly created a pot for talking to little plants, which organic form couldn't be made subtractively because of the protusion part and its rounded shell form.</p>

<p>First I printed with the MEDIUM FDM 3D Printer machine with Filaflex, as I wanted to explore flexible printing. I was already concerned about the protusion part might need supports to be printed. As it was going to be a very little piece I decided to try without supports to see if it worked. It almost worked but the model was kind of “hairy” on that part.  </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/hairy.jpg" width="650">

<p>After talking to my classmates, Laura told me that she had the same problem and she solved it by making the model a bit thicker. So I tried to make it a big thicker and 3d print it in non flexible material. I printed with ABS in the DELTA FDM 3D Printer. The model was almost perfectly printed but the “problematic” part was still a bit  hairy, so for the next time I will need to add supports or avoid this type of design.  </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/3dprint2.jpg" width="650">

<img src="https://mdef.gitlab.io/adriana.tamargo/3dprint3.jpg" width="650">

<h3> The workflow </h3>

<p>1. Design the 3d   </p>
<p>2. Upload the model to the cloud  </p>
<p>3. Open the model in Cura  </p>
<p>4. Select the machine you want to print with </p>
<p>5. Adjust your model to the plate, scale it, rotate it...  </p>
<p>6. Customize the parameters depending to your needs </p>
<p>7. Add supports if necessary (the program will tell you atomatically if you need them)</p>
<p>8. Click calculate</p>
<p>9. Save the Gcode file in a pendrive</p>
<p>10. Insert the pendrive in the machine you want to use</p>
<p>11. Prepare the machine for the printing (heat the plate, select the temperature, open the file from the SD card / USB and print)</p>
<p>12. Stay with the 3d printer until it prints the first layers, if everything goes ok you 3d model is safe and you can leave it by itself</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/3dprinting.gif" width="550">

<h3> Behind the parameters </h3>

<p> The parameters you normally need to change are: </p>
<b> Quality: </b>
<p> Layer height=0,3 (The less height, the more quality)</p>
<p> Infill density=20% </p>
<b> Material: </b>
<p> Temperature=in this case 240º (You need to check the filament box or label for each specific material) </p>
<p> Speed=30mm/s</p>
<p> Cooling=enable</p>
<p> Fan speed=100</p>


<p>Concepts:</p>
<p> Layer height: The height of each layer. For print quality and printing time this is the most important setting. Usual settings are 0.2mm for a low quality print. 0.1mm for a medium quality print. 0.06mm for a high quality print.</p>
<p> Fill density: Cura fills the internal parts of your model with a structure. This grid is made for strength and to support the top layers. The amount of infill you want is influenced by this setting. </p>
<p> Print speed: Print speed sets the speed at which the print is put down. </p>
<p> Print temperature: The print temperature is the temperature at which you print. if you want to print faster you might need to increase the temperature.210 for PLA and 240 for ABS.</p>
<p> Filament diameter: The filament diameter is the diameter of your filament. Reprap uses 2.9mm. </p>

<p> Screenshots from the process of printing with Filaflex in the MEDIUM FDM 3D Printer </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/printingpot1.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printingpot2.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/prinntingpot3.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printintpot4.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printingpot5.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printingpot6.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printingtpot8.jpg" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/printingtpot9.jpg" width="550">

<h3> Learnings </h3>

<p> If the printer starts printing in the air as it happens to me, we need to stop the printer and reset the z bed two times. </p>
<p> Changing the filament: You need to press the lever near the filament, take out the old one and put in manually the new one. You nee to pass the filament through the interior hole and keep pulling up until you see a bit of plastic coming out of the mouthpiece. </p>
<p> Always check the temperature for your material on the material label or box. </p>
<p> It's a good practice to first set the machine you want to print with because if you start changing the parameters and then set the machine, some of them will change and you will need to start again the process. </p>


<h2> References </h2>

<a href="https://www.3dhubs.com/knowledge-base/additive-manufacturing-processh"> 3D Printer Guide </a></li>
<a href="https://www.thingiverse.com/"> Things to print </a></li>


<h2 id="subheading-2">Files</h2>

<a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/talktome_pot.stl"> Talktome pot for 3D printing </a></li>


</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Electronicsproduction.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Electronicsdesign.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
